Shut down warnings about deprecated KF5Plasma API being used

Review Request #127329 - Created March 10, 2016 and submitted

Information
Aleix Pol Gonzalez
plasma-workspace
Reviewers
plasma

Otherwise we get many warnings about using ::package() which doesn't look easily fixable and doesn't let us see more relevant things.

https://build.kde.org/job/plasma-workspace%20master%20kf5-qt5/488/PLATFORM=Linux,compiler=gcc/warnings18Result/package.109403696/

Builds without these deprecated warnings inside shell/.

Marco Martin
Sebastian Kügler
Aleix Pol Gonzalez
Review request changed

Status: Closed (submitted)

Change Summary:

Submitted with commit 827861d0c7b1833862c529e2f7462fde998fd123 by Aleix Pol to branch master.
Loading...